Sailclear-2022 - Bug #2571
Create Cruise Arrival notification > 4th step Crews - Master should always shown at top in the

Available List

06/07/2022 12:19 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/15/2022 10:43 AM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 03:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
